@charset "utf-8";
/* CSS Document */

#conteneur{
	width:100%;
	height:840px;
	background-color:#e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
	}

#titre_conteneur{
	width:1000px;
	height:300px;
	background-image: url(../images/typo_titre_atoutage.png);
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
	}
	
#info_conteneur{
	width:1000px;
	height:840px;
	background-color: #e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

/*////////////INFO DROITE/////////////*/

#info_droite_titre{
	width:720px;
	height:39px;
	margin-top:10px;
	margin-left:280px;
	position:absolute;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


#info_droite{
	width:710px;
	height:770px;
	margin-top:50px;
	margin-left:280px;
	padding-right:10px;
	position:absolute;
	background-color: #e9f0f4;

	}
	
#info_ecole{
	width:310px;
	height:350px;
	position:absolute;
	background-color: #e9f0f4;
}

#info_ecole_photo{
	width:390px;
	height:340px;
	margin-top:10px;
	margin-left:320px;
	position:absolute;
	background-image:url(../images/ecoles1.jpg);
}

#info_ecole_photo2{
	width:710px;
	height:400px;
	margin-top:370px;
	position:absolute;
	background-image:url(../images/ecoles2.jpg);
}



h7 {
	font-size:24px;
	text-transform:uppercase;
	margin-right:10px;
	margin-top:5px;
	color: #2e3641;
	display:block;
}

h8 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:42px;
}

h9 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:30px;
	display:block;
	text-transform:uppercase;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#info_droite p{
	font-size:14px;
	color:#2e3641;
}

#info_droite a {
    color:#8f9ea9;
	line-height:25px;
	font-size:14px;
	text-decoration: none;
}
#info_droite a:visited {
    color:#8f9ea9;
	text-decoration: none;
}
#info_droite a:hover, a:focus, a:active {
    text-decoration: none;
    color: #da5654;
}


/*////////////FIN INFO GAUCHE/////////////*/